{
  personal.modules = [
    (
      {pkgs, ...}: {
        programs.steam = {
          enable = true;
          extraCompatPackages = with pkgs; [
            proton-ge-bin
          ];
        };
      }
    )
  ];

  personal.home_modules = [
    (
      {pkgs, ...}: {
        home.packages = with pkgs; [
          lutris
         # bottles # disabled because of python 3.12 patool failing to  build - https://github.com/NixOS/nixpkgs/issues/367772
         # heroic # disabled because of electron build failure - https://github.com/NixOS/nixpkgs/issues/368172
          r2modman
        ];
        programs.mangohud.enable = true;
      }
    )
  ];
}
